body { color: #2b2b2b; font-family: 'Raleway', 'Helvetica Neue', Arial, Tahoma, sans-serif; }
a, a:hover, a:active, a:visited, a:focus { cursor: pointer; text-decoration: none; }

*, *:focus { outline: none !important; }

.container { max-width: 1330px; }
.alert { margin-top: 20px; }

p { font-size: 21px; line-height: 1.7; }

#top { background: #a81d7a; font-size: 12px; overflow: hidden; padding: 5px 0; }
#top a { color: #FFF; }
#top img { filter: invert(1); width: 16px; }

a#wpp { bottom: 20px; display: block; position: fixed; right: 20px; z-index: 9; }
a#wpp img { width: 64px; }

#banner { border-radius: 0 0 90px 90px; overflow: hidden; padding: 85px 0 300px; text-align: center; }
#banner img { margin-bottom: 210px; width: 180px; }
#banner h1 { color: #FFF; font-size: 48px; font-weight: 700; }

h2 { font-size: 60px; font-weight: 900; line-height: 1; margin-bottom: 60px; text-transform: uppercase; }
h2:after { background: rgb(229,79,31); background: -moz-linear-gradient(170deg, rgba(229,79,31,1) 0%, rgba(176,35,110,1) 100%); background: -webkit-linear-gradient(170deg, rgba(229,79,31,1) 0%, rgba(176,35,110,1) 100%); background: linear-gradient(170deg, rgba(229,79,31,1) 0%, rgba(176,35,110,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e54f1f",endColorstr="#b0236e",GradientType=1); border-radius: 5px; content: ''; display: block; height: 10px; margin-top: 30px; width: 130px; }

#servicios { padding: 180px 0 120px; }
#servicios p, #servicios ul { font-size: 21px; line-height: 1.7; }
#servicios ul { list-style: none; margin: 0; padding: 0; }
#servicios ul li { background: url(../img/ico-check.svg) no-repeat left 7px; background-size: 18px; margin-bottom: 10px; padding-left: 30px; }
#servicios h3 { background: url(../img/ico-comilla.svg) no-repeat center top; font-size: 24px; font-weight: 800; margin: 100px 0 0; padding-top: 50px; text-align: center; }

#como { background: #e8e8e8; padding: 125px 0; text-align: center; }
#como h2 { margin-bottom: 90px; }
#como h2:after { margin: 30px auto 0; }
#como img { margin-bottom: 20px; width: 120px; }
#como h3 { font-size: 18px; font-weight: 600; margin-bottom: 25px; text-transform: uppercase; }
#como p { line-height: 1.5; }

#phrase { color: #FFF; font-size: 36px; font-weight: 600; padding: 140px 0; text-align: center; }

#contacto { padding: 150px 0; }
#contacto a { color: #2b2b2b; }
#contacto img { margin: 0 5px; width: 18px; }
#contacto input { background: #e8e8e8; border: none; border-radius: 21px; font-size: 18px; height: 42px; padding: 0 20px; width: 100%; }
#contacto textarea { background: #e8e8e8; border: none; border-radius: 21px; font-size: 18px; height: 120px; padding: 20px; width: 100%; }
#contacto button { background: rgb(229,79,31); background: -moz-linear-gradient(170deg, rgba(229,79,31,1) 0%, rgba(176,35,110,1) 100%); background: -webkit-linear-gradient(170deg, rgba(229,79,31,1) 0%, rgba(176,35,110,1) 100%); background: linear-gradient(170deg, rgba(229,79,31,1) 0%, rgba(176,35,110,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#e54f1f",endColorstr="#b0236e",GradientType=1); border: none; border-radius: 21px; color: #FFF; font-size: 18px; font-weight: 700; height: 42px; padding: 0 80px; text-transform: uppercase; }


footer { font-size: 12px; line-height: 2; padding-bottom: 80px; text-align: center; }
footer img#logo { height: 33px; margin-bottom: 50px; }



@media (max-width: 1199px) {}

@media (max-width: 991px) {
  #banner { border-radius: 0 0 60px 60px; padding: 85px 0 200px; }
  #banner img { margin-bottom: 160px; }
  #banner h1 { font-size: 32px; }
  #servicios { padding: 90px 0 60px; }
  #servicios h3 { margin: 70px 0 0; }
  h2 { font-size: 48px; }
  #phrase { font-size: 28px; padding: 100px 0; }
  #contacto { padding: 90px 0; }
}

@media (max-width: 767px) {
  #top .float-right, #top .float-left { line-height: 2; text-align: center; width: 100%; }
  #banner { padding: 65px 0 130px; }
  #banner img { margin-bottom: 90px; width: 85px; }
  #banner h1 { font-size: 26px; }
  h2 { font-size: 36px; margin-bottom: 40px; }
  h2:after { height: 7px; margin-top: 15px; width: 80px; }
  #como { padding: 75px 0; }
  #como h2 { margin-bottom: 60px; }
  #como .col-md-3 { margin-bottom: 40px; }
  #phrase { font-size: 21px; }
  #contacto p { margin-bottom: 30px; }
}